View Issue Details

IDProjectCategoryView StatusLast Update
0000032CaseTalk ModelerModel Expressionspublic2012-05-09 12:41
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version6.10 
Target Version6.11Fixed in Version6.12 
Summary0000032: Preview generation of expressions
DescriptionThe dialog containing selection and configuration options for generating expressions would benefit with a preview mode. This preview mode would prevent a file from being saved and viewed after the dialog has closed.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2012-01-10 11:50

administrator   ~0000020

The generate expression dialog is now resizable and contains a memo with the preview of the expressions.

Issue History

Date Modified Username Field Change
2012-01-10 11:24 BCP Software New Issue
2012-01-10 11:24 BCP Software Status new => assigned
2012-01-10 11:24 BCP Software Assigned To => BCP Software
2012-01-10 11:50 BCP Software Note Added: 0000020
2012-01-10 11:50 BCP Software Status assigned => resolved
2012-01-10 11:50 BCP Software Resolution open => fixed
2012-05-09 12:41 BCP Software Fixed in Version => 6.12
2016-01-20 13:01 BCP Software Category Expressions => Model Expressions